<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : TextGrid Objects
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Object-Management-and-Administration_7439944.html">Object Management and Administration</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : TextGrid Objects</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Celia Krause</span> on Jun 06, 2014
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              TextGrid manages Objects and the types of relations between them. These relations express themselves in Aggregations, Editions and Collections, which are themselves TextGrid Objects. To create relations between Objects, every Object has to be identifiable. To make possible a further identification of the Objects and a cross-Project <a href="Search_7439470.html">Search</a>, the Objects have to be described by <a href="https://wiki.de.dariah.eu/display/TextGrid/Metadata"><span class="confluence-link">metadata</span></a>. For an overview over <a href="https://wiki.de.dariah.eu/display/TextGrid/Metadata+Categories">all metadata categories</a>, see the corresponding page.
            </p>
            <div class="noprint">
              <ul class="childpages-macro">
                <li>
                  <a href="Objects_7439232.html" rel="nofollow">Objects</a>
                </li>
                <li>
                  <a href="Items_7439236.html" rel="nofollow">Items</a>
                </li>
                <li>
                  <a href="Aggregations_7439234.html" rel="nofollow">Aggregations</a>
                </li>
                <li>
                  <a href="Works_7439240.html" rel="nofollow">Works</a>
                </li>
                <li>
                  <a href="Editions_7439238.html" rel="nofollow">Editions</a>
                </li>
                <li>
                  <a href="Collections_7439242.html" rel="nofollow">Collections</a>
                </li>
                <li>
                  <a href="References-between-Objects_8129332.html" rel="nofollow">References between Objects</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
